Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 623539 - [abrt] crash in kdeedu-kstars-4.4.5-1.fc13: generateScriptItems: Process /usr/bin/kstars was killed by signal 11 (SIGSEGV)
[abrt] crash in kdeedu-kstars-4.4.5-1.fc13: generateScriptItems: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:8f81bbf202973f503649f87effc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-12 00:41 EDT by Allen
Modified: 2011-06-28 10:41 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (216.78 KB, text/plain)
2010-08-12 00:41 EDT, Allen
no flags Details

  None (edit)
Description Allen 2010-08-12 00:41:21 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: kstars
component: kdeedu
crash_function: generateScriptItems
executable: /usr/bin/kstars
global_uuid: 8f81bbf202973f503649f87effc42c5a36d0c144
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: kdeedu-kstars-4.4.5-1.fc13
rating: 4
reason: Process /usr/bin/kstars was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Tools->Calculators 
2. select the Sidereal Time calculator
3. increment the local time field until kstars crashes
Comment 1 Allen 2010-08-12 00:41:33 EDT
Created attachment 438341 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 07:37:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-28 10:41:26 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.